<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Class org.apache.poi.ss.formula.EvaluationConditionalFormatRule.ValueAndFormat (POI API
        Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class org.apache.poi.ss.formula.EvaluationConditionalFormatRule.ValueAndFormat (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/ss/formula/EvaluationConditionalFormatRule.ValueAndFormat.html"
               title="class in org.apache.poi.ss.formula">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li>
            <a href="../../../../../../index.html?org/apache/poi/ss/formula/class-use/EvaluationConditionalFormatRule.ValueAndFormat.html"
               target="_top">Frames</a></li>
        <li><a href="EvaluationConditionalFormatRule.ValueAndFormat.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h2 title="Uses of Class org.apache.poi.ss.formula.EvaluationConditionalFormatRule.ValueAndFormat" class="title">
        Uses of Class<br>org.apache.poi.ss.formula.EvaluationConditionalFormatRule.ValueAndFormat</h2>
</div>
<div class="classUseContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a
                        href="../../../../../../org/apache/poi/ss/formula/EvaluationConditionalFormatRule.ValueAndFormat.html"
                        title="class in org.apache.poi.ss.formula">EvaluationConditionalFormatRule.ValueAndFormat</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.ss.formula">org.apache.poi.ss.formula</a></td>
                    <td class="colLast">
                        <div class="block">This package contains common internal POI code for manipulating formulas.
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <ul class="blockList">
                <li class="blockList"><a name="org.apache.poi.ss.formula">
                    <!--   -->
                </a>
                    <h3>Uses of <a
                            href="../../../../../../org/apache/poi/ss/formula/EvaluationConditionalFormatRule.ValueAndFormat.html"
                            title="class in org.apache.poi.ss.formula">EvaluationConditionalFormatRule.ValueAndFormat</a>
                        in <a href="../../../../../../org/apache/poi/ss/formula/package-summary.html">org.apache.poi.ss.formula</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/ss/formula/package-summary.html">org.apache.poi.ss.formula</a> that return types with arguments of type <a
                                href="../../../../../../org/apache/poi/ss/formula/EvaluationConditionalFormatRule.ValueAndFormat.html"
                                title="class in org.apache.poi.ss.formula">EvaluationConditionalFormatRule.ValueAndFormat</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>java.util.Set&lt;<a
                                    href="../../../../../../org/apache/poi/ss/formula/EvaluationConditionalFormatRule.ValueAndFormat.html"
                                    title="class in org.apache.poi.ss.formula">EvaluationConditionalFormatRule.ValueAndFormat</a>&gt;</code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">EvaluationConditionalFormatRule.ValueFunction.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/ss/formula/EvaluationConditionalFormatRule.ValueFunction.html#evaluate-java.util.List-">evaluate</a></span>(java.util.List&lt;<a
                                    href="../../../../../../org/apache/poi/ss/formula/EvaluationConditionalFormatRule.ValueAndFormat.html"
                                    title="class in org.apache.poi.ss.formula">EvaluationConditionalFormatRule.ValueAndFormat</a>&gt;&nbsp;values)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/ss/formula/package-summary.html">org.apache.poi.ss.formula</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/ss/formula/EvaluationConditionalFormatRule.ValueAndFormat.html"
                                title="class in org.apache.poi.ss.formula">EvaluationConditionalFormatRule.ValueAndFormat</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">EvaluationConditionalFormatRule.ValueAndFormat.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/ss/formula/EvaluationConditionalFormatRule.ValueAndFormat.html#compareTo-org.apache.poi.ss.formula.EvaluationConditionalFormatRule.ValueAndFormat-">compareTo</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/formula/EvaluationConditionalFormatRule.ValueAndFormat.html"
                                    title="class in org.apache.poi.ss.formula">EvaluationConditionalFormatRule.ValueAndFormat</a>&nbsp;o)</code>
                                <div class="block">Note: this class has a natural ordering that is inconsistent with
                                    equals.
                                </div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Method parameters in <a
                                href="../../../../../../org/apache/poi/ss/formula/package-summary.html">org.apache.poi.ss.formula</a> with type arguments of type <a
                                href="../../../../../../org/apache/poi/ss/formula/EvaluationConditionalFormatRule.ValueAndFormat.html"
                                title="class in org.apache.poi.ss.formula">EvaluationConditionalFormatRule.ValueAndFormat</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>java.util.Set&lt;<a
                                    href="../../../../../../org/apache/poi/ss/formula/EvaluationConditionalFormatRule.ValueAndFormat.html"
                                    title="class in org.apache.poi.ss.formula">EvaluationConditionalFormatRule.ValueAndFormat</a>&gt;</code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">EvaluationConditionalFormatRule.ValueFunction.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/ss/formula/EvaluationConditionalFormatRule.ValueFunction.html#evaluate-java.util.List-">evaluate</a></span>(java.util.List&lt;<a
                                    href="../../../../../../org/apache/poi/ss/formula/EvaluationConditionalFormatRule.ValueAndFormat.html"
                                    title="class in org.apache.poi.ss.formula">EvaluationConditionalFormatRule.ValueAndFormat</a>&gt;&nbsp;values)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/ss/formula/EvaluationConditionalFormatRule.ValueAndFormat.html"
               title="class in org.apache.poi.ss.formula">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li>
            <a href="../../../../../../index.html?org/apache/poi/ss/formula/class-use/EvaluationConditionalFormatRule.ValueAndFormat.html"
               target="_top">Frames</a></li>
        <li><a href="EvaluationConditionalFormatRule.ValueAndFormat.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
